Subject: Re: Responsibilities
From: Subir Chakma <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Date: Mon, 21 Aug 2017 13:40:22 +0530 (IST)

Thank you! 

Additionally try to maintain the breaktimes and make it mandatory. 

Best, 

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 19, 2017 10:46:43 PM 
Subject: Re: Responsibilities 

HI Subir, 

Sure, I will take care night shift more actively and will try that this issue will not come again. 

From: "Subir Chakma" <[email-masked]> 
To: "sumit" <[email-masked]> 
Sent: Saturday, August 19, 2017 2:02:59 PM 
Subject: Responsibilities 

Hello Sumit, 

You have been assigned to manage the night shift for Borderlinx. I understand you are doing your job well which is appreciated. However, you need to be more reactive in managing the team at night. 

- Ehab: Saurabh sir tell me he was sitting idle without doing anything and watching Youtube/Listening to music. You need to control such activities and get the guys to work. Assign them tickets, make sure they are handling. Make them online on chats. Today, I see a ticket pending since Thursday. Today is Sat. You can bet there is enough work and if you leave it to the agent thinking they will do, most likely you will be disappointed. So, from today, assign the queue, assign tickets and ensure they have enough for the 8 hours of work and ensure they complete. You need to check periodically how many are being done. 

- Nivesh: Absences/late coming/Disciplinary issues- I need to be notified on call if someone is not coming by 11pm. An official email should follow to HR/Ashish/Admin if someone is absent before end of shift. This is very important. This is part of the responsibility stated above- reporting part on any process issue, operations issue,discipline issue and should be duly reported at a personal level. If there is lack of communication between us, how can we manage and sort out the issues. 

Look forward to a more open communication between us, and you taking ownership of responsibilities and seeing you take control of things on your team and Borderlinx. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm